Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5095)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5098)
@@ -2930,5 +2922,5 @@
 
   USE IOIPSL
-  USE print_control_mod, ONLY: lunout
+  USE print_control_mod, ONLY : lunout
   IMPLICIT NONE
   ! Configuration de l'interace atm/surf
@@ -2936,6 +2928,6 @@
   ! tau_calv:    temps de relaxation pour la fonte des glaciers
   !
-  REAL          :: tau_calv
-  REAL, SAVE    :: tau_calv_omp
+  REAL :: tau_calv
+  REAL, SAVE :: tau_calv_omp
   !
   !Config Key  = tau_calv
@@ -2944,16 +2936,16 @@
   !Config Help = 
   !
-  tau_calv_omp = 360.*10.
+  tau_calv_omp = 360. * 10.
   !$OMP MASTER
-  CALL getin('tau_calv',tau_calv_omp)
+  CALL getin('tau_calv', tau_calv_omp)
   !$OMP END MASTER
   !$OMP BARRIER
   !
-  tau_calv=tau_calv_omp
+  tau_calv = tau_calv_omp
   !
   !$OMP MASTER
-  WRITE(lunout,*)' ##############################################'
-  WRITE(lunout,*)' Configuration de l''interface atm/surfaces  : '
-  WRITE(lunout,*)' tau_calv = ',tau_calv
+  WRITE(lunout, *)' ##############################################'
+  WRITE(lunout, *)' Configuration de l''interface atm/surfaces  : '
+  WRITE(lunout, *)' tau_calv = ', tau_calv
   !$OMP END MASTER
   !
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/hgardfou.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/hgardfou.F90	(revision 5095)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/hgardfou.F90	(revision 5098)
@@ -41,7 +41,4 @@
       zt(i) = t(i, k)
     END DO
-#ifdef CRAY
-    CALL whenfgt(klon, zt, 1, 370.0, jadrs, jbad)
-#else
     jbad = 0
     DO i = 1, klon
@@ -51,5 +48,4 @@
       END IF
     END DO
-#endif
     IF (jbad>0) THEN
       ok = .FALSE.
@@ -60,7 +56,4 @@
       END DO
     END IF
-#ifdef CRAY
-    CALL whenflt(klon, zt, 1, 100.0, jadrs, jbad)
-#else
     jbad = 0
     DO i = 1, klon
@@ -71,5 +64,4 @@
       END IF
     END DO
-#endif
     IF (jbad>0) THEN
       ok = .FALSE.
@@ -86,7 +78,4 @@
       zt(i) = tsol(i, nsrf)
     END DO
-#ifdef CRAY
-    CALL whenfgt(klon, zt, 1, 370.0, jadrs, jbad)
-#else
     jbad = 0
     DO i = 1, klon
@@ -96,5 +85,4 @@
       END IF
     END DO
-#endif
     IF (jbad>0) THEN
       ok = .FALSE.
@@ -106,7 +94,4 @@
       END DO
     END IF
-#ifdef CRAY
-    CALL whenflt(klon, zt, 1, 100.0, jadrs, jbad)
-#else
     jbad = 0
     DO i = 1, klon
@@ -117,5 +102,4 @@
       END IF
     END DO
-#endif
     IF (jbad>0) THEN
       ok = .FALSE.
